Subject: Uboot and ML410

From: khollan <[email-masked]>
Date: Wed, 5 Dec 2007 10:00:29 -0800 (PST)

Hi 

Is there a patch to include support for the ml410 in the Main git tree of
u-boot?  I tried compiling Xilinx's tree but it seems it won't compile
correctly with my version of make (3.81).  Also is there any support for the
Hard TEMAC in u-boot?  I tried looking for both of these questions but a lot
of the threads were unanswered questions.  Thanks for your help

kholland
-- 
View this message in context: http://www.nabble.com/Uboot-and-ML410-tf4951335.html#a14177109
Sent from the linuxppc-embedded mailing list archive at Nabble.com.